//
// view
//

.view {

    .view-content {

        // table
        .views-table {
            width: 100%;
        }

        // row
        .views-row {
            margin-bottom: 6rem;
        }

    }

}
